Beefy Boxes and Bandwidth Generously Provided by pair Networks
Welcome to the Monastery
 
PerlMonks  

Re: object version does not match bootstrap parameter

by lpanokarren (Novice)
on Sep 27, 2013 at 19:56 UTC ( #1056068=note: print w/ replies, xml ) Need Help??


in reply to object version does not match bootstrap parameter

I just fixed this one by ensuring I included the directory that has the 'auto/$module' directory in my PERL5LIB.
Still running into an error - This might be an easier problem - my 'make install' fails trying to install the module in /usr/lib64 instead of using the PREFIX override I provide with makefile

what (all) am i missing???


Comment on Re: object version does not match bootstrap parameter
Re^2: object version does not match bootstrap parameter ( cpanm --local-lib PERL5LIB)
by Anonymous Monk on Sep 27, 2013 at 22:25 UTC
    Well, whatever you did (which is a mystery), you did it wrong :)

    quickets/cheapest/fastest/lowest learning curve is to use cpanm --local-lib module module module to install, and then add to your PERL5LIB the path as described in local::lib

        You guys are the best - Thanks!!!!

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1056068]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others pondering the Monastery: (9)
As of 2014-12-27 06:45 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    Is guessing a good strategy for surviving in the IT business?





    Results (176 votes), past polls